Skip to Content
0
Jun 11, 2009 at 12:40 PM

UnsupportedClassVersionError while creating Callable Object

17 Views

Gurus,

I have successfully created and deployed a DC (Webdynpro) for GP Inteface. While trying to create a Callable Object of type Web Dynpro Component (GP Interface), and selecting the deployed application I get java.lang.UnsupportedClassVersionError:<path> bad major version at offset=6 error.

I have also checked for NWDS compliance (Preferences --> Java --> Compiler --> Compiler compliance Level = 1.4) and have rebuilt the application and redployed thye applications. Still I countinue to get the error. I am using EP 7.0. Seeking guidance to resolve the error

with best regds,

S Rudra